/************************************************

Stylesheet: Medium Stylesheet

*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/
	.photoswipe_gallery {
		width: 100% !important;
	}
	.title {
		font-size: 46px;
	}
	.viewport {
	    padding-top: 60px;
	}

	.ninja-forms-cont {
      padding-top: 4px;
	}
	.ninja-forms-field {
	    font-size: 12px;
	}
	.ninja-forms-field:focus {
	  box-shadow: none;
	  background-color: #000;
	   border: 1px solid #A5793F;
	}
	body .text-wrap.label-above label, 
	body .textarea-wrap.label-above label,
	.ninja-forms-required-items,
	.ninja-forms-error-msg {
	  display: none;
	}
	.ninja-forms-field-error {
		color: #d5b962 !important;
		font-weight: 300;
		font-size: 10px;
		font-style: italic;
		margin-top: 0;
	}
	.field-wrap input[type="submit"] {
		background-color: #AE7E42;
		color: #000;
		width: 100%;
		text-align: left;
		transition: background-color .25s ease-out,color .25s ease-out;
	}
	.field-wrap input[type="submit"]:hover {
	    background-color: #d5b962;
	}
	.ninja-forms-field::-webkit-input-placeholder {
	  color: rgba(165, 121, 63, 0.7);
	  font-weight: 300; 
	}
	.ninja-forms-field:-moz-placeholder {
	  color: rgba(165, 121, 63, 0.7);
	   font-weight: 300;
	}
	.ninja-forms-field::-moz-placeholder {
	  color: rgba(165, 121, 63, 0.7);
	   font-weight: 300;
	}
	.ninja-forms-field:-ms-input-placeholder {
	  color: rgba(165, 121, 63, 0.7);
	   font-weight: 300;
	}
	.galleries .page-title {
		text-align: left;
	}
	/*********************
	LINK STYLES
	*********************/
	.header .menu a {
		padding: 8px 1rem;
		font-size: 14px;
	}
	.header .menu {
		display: inline-block;
	}
	.header .menu li {
		display: block;
	}

	.overlay-scale .menu > li:not(.menu-text) > a {
		padding: 12px 0;
		font-size: 36px;
	}

	/*********************
	HEADER STYLES
	*********************/
	.header .phone img {
		width: 28px;
		margin-right: 16px;
	}
	.header .social-media {
		text-align: right;
	}
	.header .social-media .fa-inverse {
	    color: #000;
	}
	.top-bar-right {
		right: 24px;
		top: 40px;
	}
	.top-bar-left {
	   	right: 32px;
		top: 40px;
	}
	.subpage .header .logo {
	    width: 199px;
	    margin-top: 22px;
	    margin-left: 20px;
	}
	.subpage .logo-container {
	    text-align: left;
	    display: inline-block;
	    position: absolute;
		left: 0px;
		top: 0px;
	}
	.subpage .header {
		height: 150px;
	}
	
	.subpage .header-nav {
		display: none;
	}
	.header .social-media img {
	    width: 29px;
	}
	.subpage .burger {
		display: block;
		text-align: right;
		margin-bottom: 20px;
	}
	.subpage .top-bar-right {
	    right: 24px;
	    top: 28px;
	}
	.subpage .header .menu li a {
		display: inline-block;
	}
	.burger-menu.menu {
		transform: translate(0, -80px);
		transition: all .4s ease-in-out;
	}
	.phone-share {
		transform: translate(0, -130px);
		transition: all .4s ease-in-out;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero .top-content {
		top: 142px;
	}
	.hero .logo {
		width: 265px;
		margin-right: 80px;
	}
	.hero .main-image {
		bottom: 82px;
		left: 86px;
		max-width: 525px;
	}
	.hero .main-image .image {
		height: 454px;
		width: 525px;
	}
	.hero .bg-image {
	  background: no-repeat 50% 68%;
		background-size: 158%;
	}
	.light-stand {
		right: 36px;
		bottom: 100px;
	}
	.light-stand img {
		width: 188px;
	}
	.header .phone span {
		font-size: 20px;
		color: #d5b962;
	}
	.home-slider:after {
		background: url(../images/main-m-img-shadow.png) no-repeat center;
		background-size: cover;
		height: 25px;
		width: 90%;
		left: 28px;
		bottom: 8px;
	}

	.hero .link-social {
	    bottom: 156px;
right: 206px;
	}

	
	/*********************
	GALLERY STYLES
	*********************/
	.gallery .title::after {
		height: 90px;
		width: 96px;
		margin-left: 20px;
		margin-bottom: 8px;
	}
	#masonry-container {
	    height: 598px;
	}
	.tile.item-1 {
	  top: 0px;
	  left: 0px;
	  height: 275.942px;
	  width: 275.505px;
	}
	.tile.item-2 {
	  top: 0px;
	  left: 275.505px;
	  height: 200.237px;
	  width: 154.504px;
	}
	.tile.item-3 {
	  top: 200.237px;
	  left: 275.505px;
	  height: 200.693px;
	  width: 156px;
	}
	.tile.item-4 {
	  top: auto;
	  left: 0px;
	  height: 322.431px;
	  width: 275.505px;
	  bottom: 0;
	}
	.tile.item-5 {
	  top: auto;
	  right: 0px;
		height: 196.309px;
		width: 155.308px;
	  bottom: 0;
	}
	.tile.item-6 {
	  display: block;
	  width: 311px;
	  height: 401.189px;
	  right: 0;
	  top: 0;
	}
	.tile.item-7 {
	  bottom: 0;
	  width: 310.192px;
	  height: 196.309px;
	  left: 275.505px;
	}
	.gallery .link {
	  text-align: right;
	  margin-top: 4px;
	}
	.grid-item { width: 240px; }
	/*********************
	ABOUT STYLES
	*********************/
	.about {
		padding-bottom: 173px;
	}
	.about .col-1 {
		position: relative;
	}
	.about .text {
		max-width: 356px;
		position: relative;
		z-index: 1;
		margin-left: 70px;
		height: 464px;
	}
	.about .title::before {
		height: 116px;
		width: 82px;
		margin-left: 52px;
	}
	.about-text p {
		margin-bottom: 22px;
	}
	.about .featured-image {
		position: absolute;
		right: -45px;
		top: 0px;
		height: 464px;
		width: 465px;
	}

	/*********************
	QOUTES STYLES
	*********************/
	.qoutes {
		max-height: 411px;
		height: 411px;
               /* max-height: 600px;
		height: 600px; */
	}
	.qoute {
		max-width: 325px;
	}
	.qoute h1 {
		font-size: 40px;
		padding: 4px;
	}
	.qoute::before {
		left: -74px;	
	}
	.qoute::after {
		right: -74px;
	}
	.qoute::before, .qoute::after {
		height: 55px;
		width: 62px;
		top: 18px;
	}
	/*********************
	MAP STYLES
	*********************/
	.gm-style .place-desc-large {
		width: 200px;
	  display: inline-block;
	}
	.gm-style .navigate {
	  display: inline-block;
	}
	.gm-style .review-box {
		display: block;
	}
	.saved-from-source-link,
	.gm-style .place-card .place-name,
	.gm-style .place-card .address {
		display: block;
	}
	.gm-style .place-card-large {
	  padding: 9px 4px 9px 11px
	}
	/*********************
	FOOTER STYLES
	*********************/
	.stay-social {
		padding: 127px 0 100px;
	}
	.stay-social .title-container, 
	.stay-social .photos,
	.stay-social .bottom {
		float: left;
	}
	.stay-social .title-container {
		float: left;
		margin: 6px 10px 0px 37px;
	}
	.stay-social .title {
		width: 73px;
		text-align: center;
		font-size: 36px;
		line-height: 1;
	}
	.stay-social .insta {
		padding: 0 6px;
		float: left;
		width: 97px;
	}
	.stay-social .photo {
		height: 83px;
	}
	.stay-social .bottom {
		margin-left: 7px;
		margin-top: 0;
	}
	.stay-social .instagram-btn {
		padding: 20px 16px;
		height: 83px;
		width: 181px;
	}
	.stay-social .fb-button {
		padding-left: 13px;
	}
	.fb-button img {
		width: 13px;
	}
	.fb-button a {
		font-size: 9px;
		padding: 2px 8px;
	}
	
	#sb_instagram #sbi_images {
		padding: 0px !important;
	}
	#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item {
		height: 83px;
		width: 86px;
		margin: 0 7px !important;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.map-section .inner-content {
		height: 266px;
	}
	/*********************
	PAGE STYLES
	*********************/
	#content #inner-content {
		padding: 24px 0rem;
	}
	.f-img-shadow {
		width: 76px;
		height: 70px;
		position: absolute;
		bottom: 0px;
		left: 36px;
	}
	.hentry {
		text-align: left;
	}
	.page-title {
		font-size: 32px;
	}
	.page-title::before {
		display: none;
	}
	.f-img-container {
		text-align: center;
	}
	.f-image-container img {
		width: 200px;
		margin-top: 16px;
		margin-left: 16px;
	}
	.page-title:after {
		content: '';
		background: url(../images/glitters.png) no-repeat center;
		background-size: cover;
		height: 60px;
		width: 63px;
		display: inline-block;
		margin-left: 12px;
		margin-bottom: 5px;
	}
	/*********************
	ARCHIVE POST STYLES
	*********************/

h4.widgettitle {
	text-align: right;
}

#recent-posts-2 ul li{
	float: right;
	clear: both;
}

#recent-posts-2 ul li a {
	text-align: right !important;
	color: #FFF;
}
#recent-posts-2 ul li a:hover {
	color: #a5793f;
}

	/*********************
	SINGLE POST STYLES
	*********************/

.blog-images ul li {
    width: 24%;
}
	/*********************
	PRODUCTS STYLES
	*********************/
	.product {
	    position: relative;
	}
	.product .img {
	    width: 90px;
		margin: 16px;
	}
	.product .content-wrapper {
		padding-left: 100px;
		padding-top: 30px;
		padding-bottom: 30px;
		height: 220px;
	}
	.product .t-cell {
	  text-align: left;
	}
	.product .title {
		font-size: 28px;
		margin-bottom: 16px;
	}
	.product .content p {
	  	font-size: 10px;
	}
	/*********************
	PRICES STYLES
	*********************/
	.prices .content {
	    height: 16px;
	}
	.prices .item {
	    font-size: 12px;
	}
	.prices .col-2 {
	     border-left: 1px solid #A5793F;
	    border-right: 1px solid #A5793F;
	    margin-top: 0;
	    margin-bottom: 0;
	}
	.prices .content-3,
	.prices .content-6,
	.prices .content-9 {
	  margin-bottom: 16px;
	}
	.prices .title {
	    font-size: 28px;
	}
	.prices hr {
	    margin: 24px auto;
	}
	.prices .no-top-border, .prices .ghd {
	     margin-top: 24px;
	}
	.prices .bottom {
		padding-bottom: 40px;
	}
	/*********************
	CTA STYLES
	*********************/
	.call-to-action p {
	  font-size: 36px;
	}
	.call-to-action p span {
	  font-size: 24px;
	}
        /*********************
	BLOG STYLES
	*********************/
	
	.article .title {
	  font-size: 34px;
	  line-height: 1;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer .menu a {
		font-size: 12px;
		padding: 4px 17px;
	} 
	.footer .phone {
		padding: 28px 0;
	}
	.footer .social-media a {
		margin-left: 4px;
	}
	.footer .social-media .fa-stack {
		font-size: 13px;
	}
	.copyright {
		font-size: 10px;
		margin-top: 12px;
	}
}